div.minisite_currentsite{ float:right; text-align:center; margin:0px 30px 0px 30px; width:93%; }
div.minisite_currentsite table td{ line-height:20px; text-align:right; font-size:14px; }

div.minisite_options{ float:right; text-align:center; margin:0px 30px 0px 30px; width:93%; }
div.minisite_options a.first{ float:right; display:block; text-align:center; text-decoration:none; margin-right:10px; width:120px; height:32px; line-height:32px; color:#FFF; background-color:#AECD3A; border-radius:5px; }
div.minisite_options a.first:hover{ color:#000000; }

div.minisite_options a.first2{ float:right; display:block; text-align:center; text-decoration:none; margin-right:20px; width:120px; height:32px; line-height:32px; color:#FFF; background-color:#AECD3A; border-radius:5px; }
div.minisite_options a.first2:hover{ color:#000000; }

div.minisite_options a.first2_left{ float:left; display:block; text-align:center; text-decoration:none; margin-right:20px; width:120px; height:32px; line-height:32px; color:#FFFFFF; background-color:#AECD3A; border-radius:5px; }
div.minisite_options a.first2_left:hover{ color:#FFFFFF; }

div.minisite_options a.second{ float:right; display:block; text-align:center; text-decoration:none; margin-right:10px; width:80px; height:32px; line-height:32px; color:#000; background-color:#BBBBBF; border-radius:5px; }
div.minisite_options a.second_h{ float:right; display:block; text-align:center; text-decoration:none; margin-right:10px; width:80px; height:32px; line-height:32px; color:#FFF; text-decoration:underline; background-color:#BBBBBF; border-radius:5px; font-weight:bold; }
div.minisite_options a.second:hover{ color:#FFFFFF; font-weight:bold; }
div.minisite_options a.third{ float:right; display:block; text-align:center; text-decoration:none; margin-right:10px; width:80px; height:32px; line-height:32px; color:#000; background-color:#BBBBBF; border-radius:5px; }
div.minisite_options a.third:hover{ color:#FFFFFF; }

div.ModuleContent{ float:right; width:100%; }
.minisite_title{
	float:right; width:935px; height:30px; line-height:30px; text-align:center; margin-top:0px; margin-bottom:20px;
	margin-right:20px; 
	background: #EBEBEB;
	background: -moz-linear-gradient(top, #EBEBEB, #FFFFFF);
	background: -webkit-gradient(linear,left top, left bottom, from(#EBEBEB), to(#FFFFFF));
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#EBEBEB', EndColorStr='#FFFFFF', GradientType=0);
	border:1px solid #B8D8E3; color:#000; font-size:16px;
}
/*
.minisite_title{
	margin:auto; width:755px; height:30px; line-height:30px; text-align:center; margin-top:0px; margin-bottom:20px;
	background: #EBEBEB;
	background: -moz-linear-gradient(top, #EBEBEB, #FFFFFF);
	background: -webkit-gradient(linear,left top, left bottom, from(#EBEBEB), to(#FFFFFF));
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#EBEBEB', EndColorStr='#FFFFFF', GradientType=0);
	border:1px solid #B8D8E3; color:#000; font-size:16px;
}
*/
#minisite_table{ border:1px solid #CCCCCC; margin-top:20px; width:935px; margin-right:20px; }
#minisite_table tr th{
	height:30px; line-height:20px; text-align:center;
	background: #EBEBEB;
	background: -moz-linear-gradient(top, #EBEBEB, #FFFFFF);
	background: -webkit-gradient(linear,left top, left bottom, from(#EBEBEB), to(#FFFFFF));
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#EBEBEB', EndColorStr='#FFFFFF', GradientType=0);
	border:1px solid #CCCCCC;
}
#minisite_table tr td{ border:1px solid #CCCCCC; height:30px; line-height:30px; text-align:center; }
#minisite_table tr td a{ cursor:pointer; }
#minisite_table tr:hover{ background-color:#F9F9F9; }
#minisite_table tr td img{ border:0px; }


div.user_reg div#fields_full{ width:500px; } 

.GlobalClose{ display:block; width:25px; height:25px; line-height:25px; border:1px solid silver; background-color:#FFFFFF; text-align:center; margin:10px; cursor:pointer; }
.GlobalClose:hover{ font-weight:bold; text-decoration:underline; color:#FF0000; }
